<div class="mw-parser-output"><style data-mw-deduplicate="TemplateStyles:r1007196855">.mw-parser-output .module-shortcutboxplain{float:right;margin:0 0 0 1em;border:1px solid #aaa;background:#fff;padding:0.3em 0.6em 0.2em 0.6em;text-align:center;font-size:85%}.mw-parser-output .module-shortcutboxleft{float:left;margin:0 1em 0 0}.mw-parser-output .module-shortcutlist{display:inline-block;border-bottom:1px solid #aaa;margin-bottom:0.2em}.mw-parser-output .module-shortcutboxplain>ul{font-weight:bold}.mw-parser-output .module-shortcutanchordiv{position:relative;top:-3em}.mw-parser-output li .module-shortcutanchordiv{float:right}.mw-parser-output .mbox-imageright .module-shortcutboxplain{padding:0.4em 1em 0.4em 1em;line-height:1.3}</style><div class="module-shortcutanchordiv"><span id="WP:&amp;#82;FC/NAME"></span><span id="WP:&amp;#82;FCN"></span></div><div class="module-shortcutboxplain plainlist noprint" role="note"><div class="module-shortcutlist"><a href="//en.wikipedia.org/wiki/Wikipedia:Shortcut" title="Wikipedia:Shortcut">Shortcuts</a></div><ul><li><span class="plainlinks"><a class="external text" href="https://en.wikipedia.org/w/index.php?title=Wikipedia:RFC/NAME&amp;redirect=no">WP:RFC/NAME</a></span></li><li><span class="plainlinks"><a class="external text" href="https://en.wikipedia.org/w/index.php?title=Wikipedia:RFCN&amp;redirect=no">WP:RFCN</a></span></li></ul></div>
<table class="plainlinks messagebox standard-talk" style="text-align: center; background-color: #f9f9f9; width: 65%;">

<tbody><tr>
<td style="width: 20x;"><a href="//en.wikipedia.org/wiki/File:Ambox_emblem_arrow.svg" class="image"><img alt="Ambox emblem arrow.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Ambox_emblem_arrow.svg/18px-Ambox_emblem_arrow.svg.png" decoding="async" width="18" height="18" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Ambox_emblem_arrow.svg/27px-Ambox_emblem_arrow.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/5/5e/Ambox_emblem_arrow.svg/36px-Ambox_emblem_arrow.svg.png 2x" data-file-width="48" data-file-height="48"/></a>
</td>
<td><span style="font-weight: normal; color: #1A1A1A; font-size: 95%;">Navigation</span>:  <span style="font-weight: bold; font-size: 95%;"><a href="//en.wikipedia.org/wiki/Wikipedia:Requests_for_comment/User_names/Index" title="Wikipedia:Requests for comment/User names/Index">Archives</a> • <a href="//en.wikipedia.org/wiki/Wikipedia:Requests_for_comment/User_names/Administrators" title="Wikipedia:Requests for comment/User names/Administrators">Instructions for closing administrators</a>  • <span class="noprint plainlinks purgelink"><a class="external text" href="https://en.wikipedia.org/w/index.php?title=Wikipedia:Requests_for_comment/User_names&amp;action=purge"><span title="Purge this page">Purge page cache</span></a></span> </span>
</td></tr></tbody></table>
<p>This page is for bringing attention to <b>usernames</b> which may be in violation of <a href="//en.wikipedia.org/wiki/Wikipedia:Username_policy" title="Wikipedia:Username policy">Wikipedia's username policy</a>. Before listing a username here, consider if it should be more appropriately reported elsewhere, or if it needs to be reported at all:
</p>
<ul><li>Report blatantly inappropriate usernames, such as usernames that are obscene or inflammatory, to <a href="//en.wikipedia.org/wiki/Wikipedia:Usernames_for_administrator_attention" title="Wikipedia:Usernames for administrator attention">Wikipedia:Usernames for administrator attention</a>.</li>
<li>For other cases involving vandalism, personal attacks or other urgent issues, try <a href="//en.wikipedia.org/wiki/Wikipedia:Administrators%27_noticeboard/Incidents" title="Wikipedia:Administrators' noticeboard/Incidents">Wikipedia:Administrators' noticeboard/Incidents</a>; blatant vandalism can also be reported at <a href="//en.wikipedia.org/wiki/Wikipedia:Administrator_intervention_against_vandalism" title="Wikipedia:Administrator intervention against vandalism">Wikipedia:Administrator intervention against vandalism</a>, which is sometimes a better option.</li></ul>
<p><b>Do NOT post here if:</b>
</p>
<ul><li>the user in question has made no recent edits.</li>
<li>you wish to have the block of a user reviewed. Instead, discuss the block with the blocking administrator (see also <a href="//en.wikipedia.org/wiki/Wikipedia:Blocking_policy#Unblocking" title="Wikipedia:Blocking policy">Wikipedia:Blocking policy#Unblocking</a>).</li></ul>
<p><b>Before adding a name here you MUST ensure that the user in question:</b>
</p>
<ul><li>has been warned about their username (with e.g. <span title="" style="font-family:monospace;">{{<span title="Please use template substitution with this template."><a href="//en.wikipedia.org/wiki/Wikipedia:Substitution" title="Wikipedia:Substitution">subst</a>:</span><a href="//en.wikipedia.org/wiki/Template:Uw-username" title="Template:Uw-username"><span title="">uw-username</span></a>}}</span>) and has been allowed time to address the concern on their user talk page.</li>
<li>has disagreed with the concern, refused to change their username and/or continued to edit without replying to the warning.</li>
<li>is not already blocked.</li></ul>
<p>If, after having followed all the steps above, you still believe the username violates Wikipedia's username policy, you may list it here with an explanation of which part of the username policy you think has been violated. After posting, please alert the user of the discussion (with e.g. <span title="" style="font-family:monospace;">{{<span title="Please use template substitution with this template."><a href="//en.wikipedia.org/wiki/Wikipedia:Substitution" title="Wikipedia:Substitution">subst</a>:</span><a href="//en.wikipedia.org/wiki/Template:UsernameDiscussion" title="Template:UsernameDiscussion"><span title="">UsernameDiscussion</span></a>}}</span>). You may also invite others who have expressed concern about the username to comment on the discussion by use of <a href="//en.wikipedia.org/wiki/Template:UsernameNotice" title="Template:UsernameNotice">this</a> template.
</p><p>Add new requests below, using the syntax <b>{{subst:<a href="//en.wikipedia.org/wiki/Template:Rfcn1" title="Template:Rfcn1">rfcn1</a>|</b><i>username</i><b>|2=</b><i>reason</i><b> ~~~~}}</b>.
</p>
<style data-mw-deduplicate="TemplateStyles:r886049878">.mw-parser-output .tocright{float:right;clear:right;width:auto;background:none;padding:.5em 0 .8em 1.4em;margin-bottom:.5em}.mw-parser-output .tocright-clear-left{clear:left}.mw-parser-output .tocright-clear-both{clear:both}.mw-parser-output .tocright-clear-none{clear:none}</style><div class="tocright" style=""><div id="toc" class="toc" role="navigation" aria-labelledby="mw-toc-heading"><input type="checkbox" role="button" id="toctogglecheckbox" class="toctogglecheckbox" style="display:none"/><div class="toctitle" lang="en" dir="ltr"><h2 id="mw-toc-heading">Contents</h2><span class="toctogglespan"><label class="toctogglelabel" for="toctogglecheckbox"></label></span></div>
<ul>
<li class="toclevel-1 tocsection-1"><a href="#Reports"><span class="tocnumber">1</span> <span class="toctext">Reports</span></a>
<ul>
<li class="toclevel-2 tocsection-2"><a href="#Threesom666"><span class="tocnumber">1.1</span> <span class="toctext">Threesom666</span></a></li>
</ul>
</li>
</ul>
</div>
</div>
<p><i>Tools: <a href="//en.wikipedia.org/wiki/Special:ListUsers" title="Special:ListUsers">Special:ListUsers</a>, <a href="//en.wikipedia.org/wiki/Special:BlockList" title="Special:BlockList">Special:BlockList</a></i>
</p>
<hr/>
<div class="mw-heading mw-heading2 ext-discussiontools-init-section"><h2><span class="ext-discussiontools-init-section-subscribe mw-editsection-like"><span class="ext-discussiontools-init-section-subscribe-bracket">[</span><a href="/w/index.php?title=Wikipedia:Requests_for_comment/User_names&amp;action=dtsubscribe&amp;commentname=h-Primefac-2021-01-22T15%3A18%3A00.000Z&amp;section=Reports" class="ext-discussiontools-init-section-subscribe-link" role="button" tabindex="0" title="(discussiontools-topicsubscription-button-subscribe-tooltip)">(discussiontools-topicsubscription-button-subscribe)</a><span class="ext-discussiontools-init-section-subscribe-bracket">]</span></span><span class="mw-headline" id="Reports" data-mw-thread-id="h-Reports-2021-01-22T15:18:00.000Z"><span data-mw-comment-start="" id="h-Reports-2021-01-22T15:18:00.000Z"></span>Reports<span data-mw-comment-end="h-Reports-2021-01-22T15:18:00.000Z"></span></span></h2><div class="ext-discussiontools-init-section-bar"><div class="ext-discussiontools-init-section-metadata"><span class='ext-discussiontools-init-section-metaitem ext-discussiontools-init-section-timestampLabel'>(discussiontools-topicheader-latestcomment: <a href="#c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666">1611353940</a>)</span><span class='ext-discussiontools-init-section-metaitem ext-discussiontools-init-section-commentCountLabel'>(discussiontools-topicheader-commentcount: 20)</span><span class='ext-discussiontools-init-section-metaitem ext-discussiontools-init-section-authorCountLabel'>(discussiontools-topicheader-authorcount: 13)</span></div><div class="ext-discussiontools-init-section-actions"><span class='ext-discussiontools-init-section-subscribeButton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget' data-ooui='{"_":"OO.ui.ButtonWidget","href":"\/w\/index.php?title=Wikipedia:Requests_for_comment\/User_names&amp;action=dtsubscribe&amp;commentname=h-Primefac-2021-01-22T15%3A18%3A00.000Z&amp;section=Reports","rel":["nofollow"],"framed":false,"icon":"bellOutline","label":"(discussiontools-topicsubscription-button-subscribe-label)","title":"(discussiontools-topicsubscription-button-subscribe-tooltip)","flags":["progressive"],"classes":["ext-discussiontools-init-section-subscribeButton"]}'><a role='button' title='(discussiontools-topicsubscription-button-subscribe-tooltip)' tabindex='0' href='/w/index.php?title=Wikipedia:Requests_for_comment/User_names&amp;action=dtsubscribe&amp;commentname=h-Primefac-2021-01-22T15%3A18%3A00.000Z&amp;section=Reports' rel='nofollow' class='oo-ui-buttonElement-button'><span class='oo-ui-iconElement-icon oo-ui-icon-bellOutline oo-ui-image-progressive'></span><span class='oo-ui-labelElement-label'>(discussiontools-topicsubscription-button-subscribe-label)</span><span class='oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive'></span></a></span></div></div></div>
<p>Please remember that this is <i>not a vote</i>, rather, it is a place where editors can come when they are unsure what to do with a username, and to get outside opinions (hence it's named "requests for comment").  There are no set time limits to the period of discussion.
</p>
<dl><dd><i>Place your report below this line. Please put new reports on the top of the list.</i></dd></dl>
<hr/>
<h3><span class="mw-headline" id="Threesom666" data-mw-thread-id="h-Threesom666-Reports-2021-01-22T15:18:00.000Z"><span data-mw-comment-start="" id="h-Threesom666-Reports-2021-01-22T15:18:00.000Z"></span>Threesom666<span data-mw-comment-end="h-Threesom666-Reports-2021-01-22T15:18:00.000Z"></span></span></h3>
<div class="boilerplate metadata vfd xfd-closed" style="background-color: Moccasin; margin: 2em 0 0 0; padding: 0 10px 0 10px; border: 1px solid #AAAAAA;">
<dl><dd><i><span data-mw-comment-start="" id="c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666"></span>The following discussion is an archived debate of the username below. <span style="color:red"><b>Please do not modify it.</b></span>  Subsequent comments should be made on the appropriate discussion page (such as <a href="//en.wikipedia.org/wiki/Wikipedia_talk:Requests_for_comment/User_names" class="mw-redirect" title="Wikipedia talk:Requests for comment/User names">Wikipedia talk:Requests for comment/User names</a>).  No further edits should be made to this section.  </i></dd></dl>
<p>The result was: <b>allow</b>; already overturned by <a href="//en.wikipedia.org/wiki/User:The_Bushranger" title="User:The Bushranger">The Bushranger</a>. <a href="//en.wikipedia.org/wiki/User:ToBeFree" title="User:ToBeFree">~ ToBeFree</a> (<a href="//en.wikipedia.org/wiki/User_talk:ToBeFree" title="User talk:ToBeFree">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666" class="ext-discussiontools-init-timestamplink">22:19, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666"></span>
</p><p><a href="//en.wikipedia.org/w/index.php?title=User:Threesom666&amp;action=edit&amp;redlink=1" class="new" title="User:Threesom666 (page does not exist)"><span data-mw-comment-start="" id="c-Primefac-2021-01-22T15:18:00.000Z-Threesom666"></span>Threesom666</a> (<a href="//en.wikipedia.org/wiki/User_talk:Threesom666" title="User talk:Threesom666">talk</a> <b>·</b> <a href="//en.wikipedia.org/wiki/Special:Contributions/Threesom666" title="Special:Contributions/Threesom666">contribs</a>)
</p>
<dl><dd>So this is actually a weird semi-backdoor unblock request. User was blocked for their username, but after coming in to IRC asking why they were blocked it occurred to me (and a few other helpers) that the name isn't <i>that</i> provocative. Basically, I think the block was a little excessive but I don't want to wheel-war with <a href="//en.wikipedia.org/wiki/User:331dot" title="User:331dot">331dot</a> over the matter. I figure since the block was entirely username-related that it would be reasonable to discuss the issue here. Thanks. <a href="//en.wikipedia.org/wiki/User:Primefac" title="User:Primefac">Primefac</a> (<a href="//en.wikipedia.org/wiki/User_talk:Primefac" title="User talk:Primefac">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Primefac-2021-01-22T15:18:00.000Z-Threesom666" class="ext-discussiontools-init-timestamplink">15:18, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Primefac-2021-01-22T15:18:00.000Z-Threesom666"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Primefac-2021-01-22T15:18:00.000Z-Threesom666"></span></dd></dl>
<ul><li><span data-mw-comment-start="" id="c-331dot-2021-01-22T15:27:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span>I blocked in response to a <a class="external text" href="https://en.wikipedia.org/w/index.php?title=Wikipedia%3AUsernames_for_administrator_attention&amp;type=revision&amp;diff=999688531&amp;oldid=999687981">UAA request</a>.  I also note that the user's unblock request without a username change was declined by <a href="//en.wikipedia.org/wiki/User:Yamla" title="User:Yamla">Yamla</a>. The name references <a href="//en.wikipedia.org/wiki/Threesome" title="Threesome">Threesome</a> and <a href="//en.wikipedia.org/wiki/Number_of_the_beast" title="Number of the beast">Number of the beast</a>(666). <a href="//en.wikipedia.org/wiki/User:331dot" title="User:331dot">331dot</a> (<a href="//en.wikipedia.org/wiki/User_talk:331dot" title="User talk:331dot">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-331dot-2021-01-22T15:27:00.000Z-Primefac-2021-01-22T15:18:00.000Z" class="ext-discussiontools-init-timestamplink">15:27, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-331dot-2021-01-22T15:27:00.000Z-Primefac-2021-01-22T15:18:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-331dot-2021-01-22T15:27:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span>
<dl><dd><span data-mw-comment-start="" id="c-Primefac-2021-01-22T15:39:00.000Z-331dot-2021-01-22T15:27:00.000Z"></span>Right, which is why I'm somewhat on the fence. I get the 666 issue, but "threesome" to me is, well, not really that much of an issue in this day and age. I guess I just don't see 666 as enough of a problem to block; maybe I'm just weird. <a href="//en.wikipedia.org/wiki/User:Primefac" title="User:Primefac">Primefac</a> (<a href="//en.wikipedia.org/wiki/User_talk:Primefac" title="User talk:Primefac">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Primefac-2021-01-22T15:39:00.000Z-331dot-2021-01-22T15:27:00.000Z" class="ext-discussiontools-init-timestamplink">15:39, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Primefac-2021-01-22T15:39:00.000Z-331dot-2021-01-22T15:27:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Primefac-2021-01-22T15:39:00.000Z-331dot-2021-01-22T15:27:00.000Z"></span>
<dl><dd><span data-mw-comment-start="" id="c-331dot-2021-01-22T15:41:00.000Z-Primefac-2021-01-22T15:39:00.000Z"></span>I guess at the time I felt that if one person was offended enough to report it that it was probably offensive, but if the community feels differently, I can live with that. <a href="//en.wikipedia.org/wiki/User:331dot" title="User:331dot">331dot</a> (<a href="//en.wikipedia.org/wiki/User_talk:331dot" title="User talk:331dot">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-331dot-2021-01-22T15:41:00.000Z-Primefac-2021-01-22T15:39:00.000Z" class="ext-discussiontools-init-timestamplink">15:41, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-331dot-2021-01-22T15:41:00.000Z-Primefac-2021-01-22T15:39:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-331dot-2021-01-22T15:41:00.000Z-Primefac-2021-01-22T15:39:00.000Z"></span></dd></dl></dd></dl></li>
<li><span data-mw-comment-start="" id="c-Pawnkingthree-2021-01-22T15:34:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span>The sexual reference is mild. "666" on its own is not offensive at all. I suppose it the combination of the two that is the issue? Personally I don't see it rising to the level of <style data-mw-deduplicate="TemplateStyles:r989825325">.mw-parser-output .inline-quote-talk{font-family:Georgia,"DejaVu Serif",serif;color:#008560;quotes:none}.mw-parser-output .inline-quote-talk-italic{font-family:inherit;font-style:italic}.mw-parser-output .inline-quote-talk-marks{quotes:"\"""\""}</style><q class="inline-quote-talk">making harmonious editing difficult or impossible</q>.-- <a href="//en.wikipedia.org/wiki/User:Pawnkingthree" title="User:Pawnkingthree">P-K3</a> (<a href="//en.wikipedia.org/wiki/User_talk:Pawnkingthree" title="User talk:Pawnkingthree">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Pawnkingthree-2021-01-22T15:34:00.000Z-Primefac-2021-01-22T15:18:00.000Z" class="ext-discussiontools-init-timestamplink">15:34, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Pawnkingthree-2021-01-22T15:34:00.000Z-Primefac-2021-01-22T15:18:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Pawnkingthree-2021-01-22T15:34:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span></li>
<li><span data-mw-comment-start="" id="c-Girth_Summit-2021-01-22T15:48:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span>I personally wouldn't have blocked for the username on its own. If I'd seen the username and just looked at <a class="external text" href="https://en.wikipedia.org/w/index.php?title=Horned_God&amp;diff=prev&amp;oldid=967550364">this</a> edit though, and seen the signature, I might have blocked as not being here for the right reasons. I wouldn't however have a problem with someone of that username gnoming around in American football articles, which seems to be their primary interest. <a href="//en.wikipedia.org/wiki/User:Girth_Summit" title="User:Girth Summit"><span style="font-family:Impact;color:#006400;">Girth</span><span style="font-family:Impact;color:#4B0082;">Summit</span></a><a href="//en.wikipedia.org/wiki/User_talk:Girth_Summit" title="User talk:Girth Summit"><sub style="font-family:Segoe print;color:blue;"> (blether)</sub></a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Girth_Summit-2021-01-22T15:48:00.000Z-Primefac-2021-01-22T15:18:00.000Z" class="ext-discussiontools-init-timestamplink">15:48, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Girth_Summit-2021-01-22T15:48:00.000Z-Primefac-2021-01-22T15:18:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Girth_Summit-2021-01-22T15:48:00.000Z-Primefac-2021-01-22T15:18:00.000Z"></span></li></ul>
<div class="outdent-template" style="position:relative;left:1px;"><span style="display:block;width:16em;height:0.5em;border-bottom:1px solid #AAA;border-right:1px solid #AAA;"></span><span style="display:block;width:16em;height:0.5em;border-left:1px solid #AAA;"></span></div><a href="//en.wikipedia.org/wiki/User:Primefac" title="User:Primefac"><span data-mw-comment-start="" id="c-El_C-2021-01-22T15:48:00.000Z-Threesom666"></span>Primefac</a>, I'm not saying we should dilute the potency of certain usernames (obviously, to a <a href="//en.wikipedia.org/wiki/Wikipedia:POINT" class="mw-redirect" title="Wikipedia:POINT">point</a>), but I think it still needs to be tasteful in so far as what the username <i>depicts</i>. Like with a Threesome-this or an Orgy-that or whatever. I don't think it reflects well on the project to have usernames like those around. I don't want kids to see that. While the more <i>intellectually</i> potent usernames will just go over their heads, the more direct crass sex stuff has little if any utility. We gotta use common sense when weighing <a href="//en.wikipedia.org/wiki/Wikipedia:CENSOR" class="mw-redirect" title="Wikipedia:CENSOR">WP:CENSOR</a> against <a href="//en.wikipedia.org/wiki/Wikipedia:NOTFREESPEECH" class="mw-redirect" title="Wikipedia:NOTFREESPEECH">WP:NOTFREESPEECH</a>. I think both <a href="//en.wikipedia.org/wiki/User:331dot" title="User:331dot">331dot</a>, who applied the <i>soft</i> block, and <a href="//en.wikipedia.org/wiki/User:Yamla" title="User:Yamla">Yamla</a>, who declined the unblock request, made the right call. Significantly, the blocked user reacted by saying: <link rel="mw-deduplicated-inline-style" href="mw-data:TemplateStyles:r989825325"/><q class="inline-quote-talk">My screen name is my name and represents me. I dont care of contributing anymore if it’s going to block because of my name</q>. <s>Sorry, but to me, that comes across as a bit immature. Oh well. Hope they reconsider.</s> <a href="//en.wikipedia.org/wiki/User:El_C" title="User:El C">El_C</a> 15:48, 22 January 2021 (UTC) <small><u>Added:</u> not sure why I thought this was a brand new account, but obviously I was in error. Struck. <a href="//en.wikipedia.org/wiki/User:El_C" title="User:El C">El_C</a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-El_C-2021-01-22T15:48:00.000Z-Threesom666" class="ext-discussiontools-init-timestamplink">17:58, 22 January 2021 (UTC)</a></small><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-El_C-2021-01-22T15:48:00.000Z-Threesom666"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-El_C-2021-01-22T15:48:00.000Z-Threesom666"></span>
<dl><dd><span data-mw-comment-start="" id="c-Primefac-2021-01-22T15:52:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>Reasonable argument (and most of those were things I tried to discuss with them as reasons why they were blocked). For what it's worth I'm willing to be convinced in either direction. <a href="//en.wikipedia.org/wiki/User:Primefac" title="User:Primefac">Primefac</a> (<a href="//en.wikipedia.org/wiki/User_talk:Primefac" title="User talk:Primefac">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Primefac-2021-01-22T15:52:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">15:52, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Primefac-2021-01-22T15:52:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Primefac-2021-01-22T15:52:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>
<dl><dd><a href="//en.wikipedia.org/wiki/User:Primefac" title="User:Primefac"><span data-mw-comment-start="" id="c-El_C-2021-01-22T16:21:00.000Z-Primefac-2021-01-22T15:52:00.000Z"></span>Primefac</a>, I guess what I'm getting at is that we should be wary of anything too <i>explicit</i>: like really ghoulish or of a sexual nature or about bodily fluids or whatever. I realize many kids are exposed to much worse, but there are still many kids whose internet is closely regulated by their parents and who may have safeguards to prevent their kids from reading the actual Wikipedia article on these subjects. We should not betray the trust of those parents who allow their kids to be "gnoming around in American football articles," which <i>ought</i> to be an innocent enough affair. Wikipedia is, ultimately, a <i><a href="//en.wikipedia.org/wiki/Wikipedia:ENC" class="mw-redirect" title="Wikipedia:ENC">scholarly</a></i> pursuit (serious bizness!<abbr title="Kitty" style="border-bottom: none;"><img alt="Kitty emoji.png" src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Kitty_emoji.png/18px-Kitty_emoji.png" decoding="async" width="18" height="18" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Kitty_emoji.png/27px-Kitty_emoji.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Kitty_emoji.png/36px-Kitty_emoji.png 2x" data-file-width="180" data-file-height="180"/></abbr>), but why not be welcoming of everyone? The tradeoff looks intuitive to me and it falls squarely on the side of being respectful (of the sensibilities of kids — as for adults, fuck'em). <a href="//en.wikipedia.org/wiki/User:El_C" title="User:El C">El_C</a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-El_C-2021-01-22T16:21:00.000Z-Primefac-2021-01-22T15:52:00.000Z" class="ext-discussiontools-init-timestamplink">16:21, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-El_C-2021-01-22T16:21:00.000Z-Primefac-2021-01-22T15:52:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-El_C-2021-01-22T16:21:00.000Z-Primefac-2021-01-22T15:52:00.000Z"></span>
<dl><dd><span data-mw-comment-start="" id="c-Yamla-2021-01-22T16:36:00.000Z-El_C-2021-01-22T16:21:00.000Z"></span>I wouldn't have blocked this username myself, had I noticed it first. That said, I don't think the block was inappropriate. This is a judgment call, and the username is certainly skirting the edges. I declined the unblock request because it wasn't a request to be unblocked, as far as I can see, but rather a declaration that they don't plan to edit further. Totally unrelated, I found <a href="//en.wikipedia.org/wiki/Threesome_(1994_film)" title="Threesome (1994 film)">Threesome (1994 film)</a> rather entertaining. --<a href="//en.wikipedia.org/wiki/User:Yamla" title="User:Yamla">Yamla</a> (<a href="//en.wikipedia.org/wiki/User_talk:Yamla" title="User talk:Yamla">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Yamla-2021-01-22T16:36:00.000Z-El_C-2021-01-22T16:21:00.000Z" class="ext-discussiontools-init-timestamplink">16:36, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Yamla-2021-01-22T16:36:00.000Z-El_C-2021-01-22T16:21:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Yamla-2021-01-22T16:36:00.000Z-El_C-2021-01-22T16:21:00.000Z"></span>
<dl><dd><span data-mw-comment-start="" id="c-El_C-2021-01-22T16:53:00.000Z-Yamla-2021-01-22T16:36:00.000Z"></span>I think what I'm talking about here is probably a more amorphous principle, because, like <a href="//en.wikipedia.org/wiki/User:Yamla" title="User:Yamla">Yamla</a>, I don't know if I would have blocked that username, either (as <a href="//en.wikipedia.org/wiki/User:331dot" title="User:331dot">331dot</a> says, absent a complaint). Because as far as sex stuff usernames go, it is indeed rather tame. <a href="//en.wikipedia.org/wiki/User:El_C" title="User:El C">El_C</a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-El_C-2021-01-22T16:53:00.000Z-Yamla-2021-01-22T16:36:00.000Z" class="ext-discussiontools-init-timestamplink">16:53, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-El_C-2021-01-22T16:53:00.000Z-Yamla-2021-01-22T16:36:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-El_C-2021-01-22T16:53:00.000Z-Yamla-2021-01-22T16:36:00.000Z"></span></dd></dl></dd>
<dd><span data-mw-comment-start="" id="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T16:21:00.000Z"></span><link rel="mw-deduplicated-inline-style" href="mw-data:TemplateStyles:r989825325"/><q class="inline-quote-talk">We should not betray the trust of those parents who allow their kids to be "gnoming around in American football articles," which ought to be an innocent enough affair.</q> While fair as far as it goes, <a href="//en.wikipedia.org/wiki/Wikipedia:NOTCENSORED" class="mw-redirect" title="Wikipedia:NOTCENSORED">Wikipedia is not censored</a> and we are also not the morality police. - <a href="//en.wikipedia.org/wiki/User:The_Bushranger" title="User:The Bushranger">The Bushranger</a> <sub><a href="//en.wikipedia.org/wiki/User_talk:The_Bushranger" title="User talk:The Bushranger"><span style="color: maroon;">One ping only</span></a></sub> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T16:21:00.000Z" class="ext-discussiontools-init-timestamplink">22:08, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T16:21:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T16:21:00.000Z"></span></dd></dl></dd></dl></dd></dl>
<ul><li><span data-mw-comment-start="" id="c-Mjroots-2021-01-22T16:55:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>I don't see the name as that much of a problem. Slightly risqué but no more than that. If it were up to me, I'd unblock. <a href="//en.wikipedia.org/wiki/User:Mjroots" title="User:Mjroots">Mjroots</a> (<a href="//en.wikipedia.org/wiki/User_talk:Mjroots" title="User talk:Mjroots">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Mjroots-2021-01-22T16:55:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">16:55, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Mjroots-2021-01-22T16:55:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Mjroots-2021-01-22T16:55:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li></ul>
<dl><dd><ul><li><span data-mw-comment-start="" id="c-El_C-2021-01-22T17:10:00.000Z-Mjroots-2021-01-22T16:55:00.000Z"></span>True enough. On second thought, something like <i>User:The Illustrious Roman Orgy</i>, for example, is actually a pretty cool username (I just invented). <a href="//en.wikipedia.org/wiki/User:El_C" title="User:El C">El_C</a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-El_C-2021-01-22T17:10:00.000Z-Mjroots-2021-01-22T16:55:00.000Z" class="ext-discussiontools-init-timestamplink">17:10, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-El_C-2021-01-22T17:10:00.000Z-Mjroots-2021-01-22T16:55:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-El_C-2021-01-22T17:10:00.000Z-Mjroots-2021-01-22T16:55:00.000Z"></span></li></ul></dd></dl>
<ul><li><span data-mw-comment-start="" id="c-Jessamyn-2021-01-22T17:11:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>Agree with many people above, I don't see this username as any big deal. <a href="//en.wikipedia.org/wiki/User:Jessamyn" title="User:Jessamyn">Jessamyn</a> (<a href="//en.wikipedia.org/wiki/User_talk:Jessamyn" title="User talk:Jessamyn">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Jessamyn-2021-01-22T17:11:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">17:11, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Jessamyn-2021-01-22T17:11:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Jessamyn-2021-01-22T17:11:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li>
<li><b><span data-mw-comment-start="" id="c-Dolotta-2021-01-22T17:25:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>Unblock</b> -- The first thing I thought of when I saw the username was a golf threesome. The editor has edited off-and-on for 13+ years. I don't see any problem with the username. Great ... now I'm wishing it wasn't 8 degrees F. out and I could get a round of golf in. -- <a href="//en.wikipedia.org/wiki/User:Dolotta" title="User:Dolotta">Dolotta</a> (<a href="//en.wikipedia.org/wiki/User_talk:Dolotta" title="User talk:Dolotta">talk</a>) <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-Dolotta-2021-01-22T17:25:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">17:25, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-Dolotta-2021-01-22T17:25:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-Dolotta-2021-01-22T17:25:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li>
<li><b><span data-mw-comment-start="" id="c-The_Earwig-2021-01-22T17:32:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>Bad block</b> for a user registered in <i>2005</i> with a questionable-at-worst username and no attempt at discussion. Sure, there are dubious edits, but nothing I would immediately block for; the unblock reason is poor, but they are probably upset. The <a href="//en.wikipedia.org/wiki/Horned_God" title="Horned God">Horned God</a> edit is not clearly in bad faith to me: the edit summary is joke-y and the image should have been a thumbnail, but is not inappropriate for the article. — <a href="//en.wikipedia.org/wiki/User:The_Earwig" title="User:The Earwig"><span style="color:#060;">The Earwig</span></a> <sup><i><a href="//en.wikipedia.org/wiki/User_talk:The_Earwig" title="User talk:The Earwig"><span style="color:#000;">talk</span></a></i></sup> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-The_Earwig-2021-01-22T17:32:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">17:32, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-The_Earwig-2021-01-22T17:32:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-The_Earwig-2021-01-22T17:32:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li>
<li><b><span data-mw-comment-start="" id="c-EvergreenFir-2021-01-22T19:19:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>Unblock </b>- that name is <a href="//en.wikipedia.org/wiki/Motion_picture_content_rating_system" title="Motion picture content rating system">PG</a>. <a href="//en.wikipedia.org/wiki/User:EvergreenFir" title="User:EvergreenFir"><b><span style="color:#8b00ff;">Eve</span><span style="color:#6528c2;">rgr</span><span style="color:#3f5184;">een</span><span style="color:#197947;">Fir</span></b></a> <a href="//en.wikipedia.org/wiki/User_talk:EvergreenFir" title="User talk:EvergreenFir">(talk)</a> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-EvergreenFir-2021-01-22T19:19:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">19:19, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-EvergreenFir-2021-01-22T19:19:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-EvergreenFir-2021-01-22T19:19:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li></ul>
<p><br/>
</p>
<ul><li><span data-mw-comment-start="" id="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span>After considering and looking over the above, I have <b>unblocked</b> the editor. I believe the block was good faith but <i>also</i> should not have been made, and in the future <i>long-term</i> accounts like this, unless the name is <i>truly</i> out there, should be given a "hey, your username might be questionable, would you like to change it?" ping first if at all. Remember that there's lots of "questionable" usernames from long-term users here, and some of them are even admins. - <a href="//en.wikipedia.org/wiki/User:The_Bushranger" title="User:The Bushranger">The Bushranger</a> <sub><a href="//en.wikipedia.org/wiki/User_talk:The_Bushranger" title="User talk:The Bushranger"><span style="color: maroon;">One ping only</span></a></sub> <a href="https://example.org/wiki/Wikipedia:Requests_for_comment/User_names#c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T15:48:00.000Z" class="ext-discussiontools-init-timestamplink">22:08, 22 January 2021 (UTC)</a><span class="ext-discussiontools-init-replylink-buttons" data-mw-thread-id="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T15:48:00.000Z"><span class="ext-discussiontools-init-replybutton oo-ui-widget oo-ui-widget-enabled oo-ui-buttonElement oo-ui-buttonElement-frameless oo-ui-iconElement oo-ui-labelElement oo-ui-flaggedElement-progressive oo-ui-buttonWidget" data-ooui='{"_":"OO.ui.ButtonWidget","rel":["nofollow"],"framed":false,"icon":"share","label":"(discussiontools-replybutton)","flags":["progressive"],"classes":["ext-discussiontools-init-replybutton"]}'><a role="button" tabindex="0" rel="nofollow" class="oo-ui-buttonElement-button"><span class="oo-ui-iconElement-icon oo-ui-icon-share oo-ui-image-progressive"></span><span class="oo-ui-labelElement-label">(discussiontools-replybutton)</span><span class="oo-ui-indicatorElement-indicator oo-ui-indicatorElement-noIndicator oo-ui-image-progressive"></span></a></span><span class="ext-discussiontools-init-replylink-bracket">[</span><a class="ext-discussiontools-init-replylink-reply" role="button" tabindex="0" href="">(discussiontools-replylink)</a><span class="ext-discussiontools-init-replylink-bracket">]</span></span><span data-mw-comment-end="c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T15:48:00.000Z"></span></li></ul>
<dl><dd><i>The above discussion is preserved as an archive of the debate.  <span style="color:Red"><b>Please do not modify it.</b></span> Subsequent comments should be made on the appropriate discussion page (such as the entries talk page). No further edits should be made to this page.</i></dd></dl>
</div>
<!-- 
NewPP limit report
Parsed by mw1333
Cached time: 20210226212247
Cache expiry: 2592000
Dynamic content: false
Complications: []
CPU time usage: 0.190 seconds
Real time usage: 0.375 seconds
Preprocessor visited node count: 520/1000000
Post‐expand include size: 8540/2097152 bytes
Template argument size: 560/2097152 bytes
Highest expansion depth: 7/40
Expensive parser function count: 2/500
Unstrip recursion depth: 0/20
Unstrip post‐expand size: 2189/5000000 bytes
Lua time usage: 0.055/10.000 seconds
Lua memory usage: 1117355/52428800 bytes
Number of Wikibase entities loaded: 0/400
-->
<!--
Transclusion expansion time report (%,ms,calls,template)
100.00%  275.834      1 -total
 55.70%  153.645      1 Template:RFCUsername
 26.43%   72.901      1 Template:Shortcut
 16.46%   45.412      1 Template:User
 14.07%   38.810      2 Template:Tltts
  9.28%   25.605      1 Template:Od
  8.26%   22.790      3 Template:Tq
  5.84%   16.099      1 Template:Kitty
  5.78%   15.937      1 Template:TOCright
  5.11%   14.083      1 Template:Purge
-->

<!-- Saved in RevisionOutputCache with key enwiki:rcache:1002108637:dateformat=default and timestamp 20210226212247 and revision id 1002108637.
 -->
</div>
<pre>
newestComment: {
	"id": "c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666",
	"timestamp": "2021-01-22T22:19:00.000Z",
	"author": "ToBeFree",
	"heading": {
		"headingLevel": 2,
		"name": "h-Primefac-2021-01-22T15:18:00.000Z",
		"type": "heading",
		"level": 0,
		"id": "h-Reports-2021-01-22T15:18:00.000Z",
		"replies": [
			"h-Threesom666-Reports-2021-01-22T15:18:00.000Z"
		],
		"text": "Reports",
		"linkableTitle": "Reports"
	}
}
hasLedeContent
{
	"wgDiscussionToolsPageThreads": [
		{
			"headingLevel": 2,
			"name": "h-Primefac-2021-01-22T15:18:00.000Z",
			"type": "heading",
			"level": 0,
			"id": "h-Reports-2021-01-22T15:18:00.000Z",
			"replies": [
				{
					"headingLevel": 3,
					"name": "h-Primefac-2021-01-22T15:18:00.000Z",
					"type": "heading",
					"level": 0,
					"id": "h-Threesom666-Reports-2021-01-22T15:18:00.000Z",
					"replies": [
						{
							"timestamp": "2021-01-22T22:19:00.000Z",
							"author": "ToBeFree",
							"type": "comment",
							"level": 1,
							"id": "c-ToBeFree-2021-01-22T22:19:00.000Z-Threesom666",
							"replies": [],
							"displayName": "~ ToBeFree"
						},
						{
							"timestamp": "2021-01-22T15:18:00.000Z",
							"author": "Primefac",
							"type": "comment",
							"level": 1,
							"id": "c-Primefac-2021-01-22T15:18:00.000Z-Threesom666",
							"replies": [
								{
									"timestamp": "2021-01-22T15:27:00.000Z",
									"author": "331dot",
									"type": "comment",
									"level": 2,
									"id": "c-331dot-2021-01-22T15:27:00.000Z-Primefac-2021-01-22T15:18:00.000Z",
									"replies": [
										{
											"timestamp": "2021-01-22T15:39:00.000Z",
											"author": "Primefac",
											"type": "comment",
											"level": 3,
											"id": "c-Primefac-2021-01-22T15:39:00.000Z-331dot-2021-01-22T15:27:00.000Z",
											"replies": [
												{
													"timestamp": "2021-01-22T15:41:00.000Z",
													"author": "331dot",
													"type": "comment",
													"level": 4,
													"id": "c-331dot-2021-01-22T15:41:00.000Z-Primefac-2021-01-22T15:39:00.000Z",
													"replies": []
												}
											]
										}
									]
								},
								{
									"timestamp": "2021-01-22T15:34:00.000Z",
									"author": "Pawnkingthree",
									"type": "comment",
									"level": 2,
									"id": "c-Pawnkingthree-2021-01-22T15:34:00.000Z-Primefac-2021-01-22T15:18:00.000Z",
									"replies": [],
									"displayName": "P-K3"
								},
								{
									"timestamp": "2021-01-22T15:48:00.000Z",
									"author": "Girth Summit",
									"type": "comment",
									"level": 2,
									"id": "c-Girth_Summit-2021-01-22T15:48:00.000Z-Primefac-2021-01-22T15:18:00.000Z",
									"replies": [],
									"displayName": "GirthSummit"
								}
							]
						},
						{
							"timestamp": "2021-01-22T15:48:00.000Z",
							"author": "El C",
							"type": "comment",
							"level": 1,
							"id": "c-El_C-2021-01-22T15:48:00.000Z-Threesom666",
							"replies": [
								{
									"timestamp": "2021-01-22T15:52:00.000Z",
									"author": "Primefac",
									"type": "comment",
									"level": 2,
									"id": "c-Primefac-2021-01-22T15:52:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": [
										{
											"timestamp": "2021-01-22T16:21:00.000Z",
											"author": "El C",
											"type": "comment",
											"level": 3,
											"id": "c-El_C-2021-01-22T16:21:00.000Z-Primefac-2021-01-22T15:52:00.000Z",
											"replies": [
												{
													"timestamp": "2021-01-22T16:36:00.000Z",
													"author": "Yamla",
													"type": "comment",
													"level": 4,
													"id": "c-Yamla-2021-01-22T16:36:00.000Z-El_C-2021-01-22T16:21:00.000Z",
													"replies": [
														{
															"timestamp": "2021-01-22T16:53:00.000Z",
															"author": "El C",
															"type": "comment",
															"level": 5,
															"id": "c-El_C-2021-01-22T16:53:00.000Z-Yamla-2021-01-22T16:36:00.000Z",
															"replies": [],
															"displayName": "El_C"
														}
													]
												},
												{
													"timestamp": "2021-01-22T22:08:00.000Z",
													"author": "The Bushranger",
													"type": "comment",
													"level": 4,
													"id": "c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T16:21:00.000Z",
													"replies": []
												}
											],
											"displayName": "El_C"
										}
									]
								},
								{
									"timestamp": "2021-01-22T16:55:00.000Z",
									"author": "Mjroots",
									"type": "comment",
									"level": 2,
									"id": "c-Mjroots-2021-01-22T16:55:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": [
										{
											"timestamp": "2021-01-22T17:10:00.000Z",
											"author": "El C",
											"type": "comment",
											"level": 3,
											"id": "c-El_C-2021-01-22T17:10:00.000Z-Mjroots-2021-01-22T16:55:00.000Z",
											"replies": [],
											"displayName": "El_C"
										}
									]
								},
								{
									"timestamp": "2021-01-22T17:11:00.000Z",
									"author": "Jessamyn",
									"type": "comment",
									"level": 2,
									"id": "c-Jessamyn-2021-01-22T17:11:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": []
								},
								{
									"timestamp": "2021-01-22T17:25:00.000Z",
									"author": "Dolotta",
									"type": "comment",
									"level": 2,
									"id": "c-Dolotta-2021-01-22T17:25:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": []
								},
								{
									"timestamp": "2021-01-22T17:32:00.000Z",
									"author": "The Earwig",
									"type": "comment",
									"level": 2,
									"id": "c-The_Earwig-2021-01-22T17:32:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": []
								},
								{
									"timestamp": "2021-01-22T19:19:00.000Z",
									"author": "EvergreenFir",
									"type": "comment",
									"level": 2,
									"id": "c-EvergreenFir-2021-01-22T19:19:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": []
								},
								{
									"timestamp": "2021-01-22T22:08:00.000Z",
									"author": "The Bushranger",
									"type": "comment",
									"level": 2,
									"id": "c-The_Bushranger-2021-01-22T22:08:00.000Z-El_C-2021-01-22T15:48:00.000Z",
									"replies": []
								}
							],
							"displayName": "El_C"
						}
					]
				}
			],
			"uneditableSection": true
		}
	]
}
</pre>